{
  "idResetOutlookDialogTitle": "Buang Status Setempat Outlook",
  "idResetOutlookDialogBody": "Outlook telah dilancarkan dengan suis baris perintah clearLocalState. Ini akan membuang sebarang tetapan setempat dan sebarang data Outlook yang tidak disimpan. Adakah anda ingin meneruskan?",
  "idResetOutlookCompletedDialogBody": "Tetapan setempat Outlook dan data yang tidak disimpan telah dibuang."
}